#navigation ul {
	margin:0px;
	padding:0px;
	list-style-type:none;
	font-family:"Times New Roman", Times, serif;
	text-align:center;
}

#navigation a {
	display:block;
	padding:5px;
	width:150px;
	background-color:#360405;
	color:#CC9966;
	text-decoration:none;
	border-bottom: 2px #78431B solid;

}

#navigation a:hover {
	background-color:#CC9966;
	color:#360405;
	font-size: 100%;
}
